# Multiple Images

With this library you will be able to have a gallery of images of any product (Variant and Template). This way you don’t need to use some external cloud services provider.

Creates an image gallery section available on every product and also on the product templates.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

## Configuration

Install this add-on and it will be automatically ready to use.

## Usage

Now if you take a look at any product form you will see a new menu `Images`. Then click it and there you must see something like this:

Now if you want to add a new image it’s fairly simple even though you are in a product variant or in a product template.

You can also create common categories of images for different products!

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Alliantum

### Contributors

- David Moreno david.moreno@alliantum.com
- Iago Alonso iago.alonso@alliantum.com
- Jose Robles hose.robles@alliantum.com
- Mailen Rojas mailen.rojas@alliantum.com

### Other credits

The development of this module has been financially supported by:

- Alliantum www.alliantum.com

### Maintainers

This module is maintained by Alliantum.

Alliantum, is a company whose mission is to support the widespread use of Odoo by others companies, and collaborate in the development of new Odoo features.

This module is part of the Alliantum/odoo_public_modules project on GitHub.

You are welcome to contribute. To learn how please visit https://github.com/Alliantum/odoo_public_modules.